.buy-screen {
  font-size: 14px;
  cursor: pointer;
  display: flex;
  align-items: center;
}
.buy-screen .iconfont {
  font-size: 14px;
}
.buy-screen .show-item {
  width: 0.14rem;
  height: 0.14rem;
  background: url(/static_browser/user/image/store_list/tableS.png) no-repeat;
  background-size: 100% 100%;
  margin-right: 4px;
}
.buy-screen:hover {
  color: #0088FA;
}
.buy-screen:hover .show-item {
  background: url(/static_browser/user/image/store_list/tableS2.png) no-repeat;
  background-size: 100% 100%;
}
.buy-screen:hover .buy-filter-title {
  color: #41A8FF;
}
.buy-screen-active {
  color: #0088FA;
}
.buy-screen-active .show-item {
  background: url(/static_browser/user/image/store_list/tableS2.png) no-repeat !important;
  background-size: 100% 100%;
}
.buy_screen_con {
  height: 480px;
  padding-right: 8px;
  overflow-y: auto;
  overflow: -moz-scrollbars-none;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.buy_screen_con::-webkit-scrollbar {
  width: 6px;
}
.buy_screen_con::-webkit-scrollbar-thumb {
  background: #0088fa;
  border-radius: 3px;
}
.buy_screen_con::-webkit-scrollbar-track {
  background: #edeef2;
}
.buy_screen_con .buy_screen_title {
  font-weight: bold;
  color: #333;
}
.buy_screen_con .area_all {
  overflow: hidden;
  padding-top: 16px;
}
.buy_screen_con .hide_style {
  max-height: 330px;
  overflow: hidden;
}
.buy_screen_con .area_label_more {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 10;
  background-color: #fff;
  box-shadow: 0px -12px 10px 5px rgba(255, 255, 255, 0.7);
  cursor: pointer;
  color: #87878b;
}
.buy_screen_con .area_label_more i {
  display: inline-block;
  transform: rotate(90deg);
  font-size: 12px;
  margin-left: 4px;
  color: #87878b;
}
.buy_screen_con .area_label_down i {
  transform: rotate(270deg);
}
.buy_screen_con .area_label_box .area_label_item {
  margin-bottom: 16px;
}
.buy_screen_con .area_label_box .area_label_item .area_label {
  position: relative;
  height: 1px;
  background-color: #E5E9ED;
}
.buy_screen_con .area_label_box .area_label_item .area_label .area_label_txt {
  position: absolute;
  left: 16px;
  top: -12px;
  z-index: 10;
  color: #aaa;
  background-color: #fff;
  padding: 0 8px;
  font-size: 12px;
}
.buy_screen_con .area_label_box .area_label_item .area_screen_con {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-top: 14px;
}
.buy_screen_con .area_label_box .area_label_item .area_screen_con .area_screen_item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  min-height: 0.34rem;
  line-height: 0.32rem;
  border: 0.01rem solid #dddfe7;
  color: #333333;
  font-size: 0.14rem;
  text-align: center;
  margin-right: 0.08rem;
  cursor: pointer;
  box-sizing: border-box;
  margin-bottom: 0.08rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  word-break: break-all;
  padding: 0 0.06rem;
}
.buy_screen_con .area_label_box .area_label_item .area_screen_con .area_screen_item_disabled {
  background-color: #e8e8e8 !important;
  color: #afb0b2 !important;
  cursor: not-allowed;
}
.buy_screen_con .area_label_box .area_label_item .area_screen_con .area_screen_item_active {
  position: relative;
  background-color: #fff;
  color: #0088FA;
  border: 1px solid #0088FA;
}
.buy_screen_con .area_label_box .area_label_item .area_screen_con .area_screen_item_active::after {
  position: absolute;
  content: '';
  right: 0;
  bottom: 0;
  width: 0.18rem;
  height: 0.18rem;
  background-image: url(/static_browser/user/image/public/check_rb.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
.screen-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  z-index: 1;
  height: 89px;
  box-sizing: border-box;
  background: #ffffff;
  padding-left: 34px;
  box-shadow: 0px 0px 7.28px 0px rgba(217, 231, 248, 0.45);
}
.qg-account-set {
  position: relative;
  z-index: 10;
  float: right;
  width: 500px;
  top: 8px;
}
.buy-filter {
  font-size: 14px;
  cursor: pointer;
  margin-right: -10px;
  display: flex;
  align-items: center;
}
.buy-filter .show-item {
  width: 0.14rem;
  height: 0.14rem;
  background: url(/static_browser/user/image/store_list/tableS.png) no-repeat;
  background-size: 100% 100%;
  margin-right: 4px;
}
.buy-filter:hover .show-item {
  background: url(/static_browser/user/image/store_list/tableS2.png) no-repeat;
  background-size: 100% 100%;
}
.buy-filter:hover .buy-filter-title {
  color: #41A8FF;
}
.buy_filter_con .filter-tips {
  display: flex;
  align-items: center;
  background-color: rgba(254, 244, 233);
  height: 40px;
  padding-left: 18px;
}
.buy_filter_con .filter-tips .filter-tips-dot {
  display: block;
  width: 14px;
  height: 14px;
  margin-right: 7px;
  background: url(/static_browser/home/image/qg-message/warning@2x.png) no-repeat;
  background-size: contain;
}
.buy_filter_con .filter-tips span {
  font-size: 14px;
  color: #DF9134;
}
.buy_filter_con .filter-title {
  font-size: 18px;
  margin-top: 20px;
}
.buy_filter_con .filter-set {
  margin-top: 12px;
  border: 1px solid #EDEEF2;
  height: 220px;
  overflow-y: auto;
  overflow: -moz-scrollbars-none;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.buy_filter_con .filter-set::-webkit-scrollbar {
  width: 6px;
}
.buy_filter_con .filter-set::-webkit-scrollbar-thumb {
  background: #0088fa;
  border-radius: 3px;
}
.buy_filter_con .filter-set::-webkit-scrollbar-track {
  background: #edeef2;
}
.buy_filter_con .filter-set .filter-set-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 8px 20px 8px 20px;
  border-bottom: 1px solid #EDEEF2;
  cursor: pointer;
}
.buy_filter_con .filter-set .filter-set-item .filter-item-left {
  display: flex;
  align-items: center;
}
.buy_filter_con .filter-set .filter-set-item .filter-item-left .filter-logo {
  display: block;
  width: 14px;
  height: 14px;
  margin-right: 8px;
}
.buy_filter_con .filter-set .filter-set-item .filter-item-right {
  width: 14px;
  height: 10px;
}
.buy_filter_con .filter-set .filter-set-item:hover {
  background-color: #f8fbff !important;
}
.buy_filter_con .filter-set .filter-active .filter-item-right {
  background: url('/static_browser/user/image/store_create/checked.png') no-repeat;
  background-size: contain;
}
.buy_filter_con .filter-set .set-bottom {
  border-bottom: none;
}
.filter-name-color {
  color: #0088FA;
}
.buy-filter-box {
  display: flex;
  align-items: center;
}
.buy-filter-txt {
  font-size: 14px;
}
.buy-filter-txt span {
  color: #41A8FF;
}
